---
# ---------------------------------------------------------------------------------------
# Include the default CI steps from the gitlab-ci repo
# ---------------------------------------------------------------------------------------
include:
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/yocto/infrastructure/gitlab-ci'
    ref: 075aeccbcc116de5ff05de53460f5db3fd40802d
    file: 'manifest-integration-yocto.yml'

variables:
  MASTER_BRANCH_MANIFEST: kirkstone
  MASTER_BRANCH_PROJECT: kirkstone
